<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Kavanii</title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
    <link rel="stylesheet" href="https://kendo.cdn.telerik.com/2021.1.224/styles/kendo.default-v2.min.css" />
    <!-- <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet"> -->
    <!--  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">-->
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300;500;600;700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <!--link href="./fonts.css" type="text/css" rel="stylesheet"-->

    <script src="https://www.google.com/recaptcha/api.js" async defer></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js" async defer></script>
    <script src="https://kendo.cdn.telerik.com/2021.1.224/js/kendo.all.min.js" async defer></script>
    <script src="https://cdn.ckeditor.com/4.9.2/full-all/ckeditor.js"></script>
    <script src="./assets/plugin/timestamp.js"></script>
    <script src="https://js.stripe.com/v3/"></script>
    <script>

        // CKEDITOR.plugins.addExternal('wordcount', '../');
        // console.log(CKEDITOR.plugins)
        CKEDITOR.on("instanceReady", function(event) {
            event.editor.on("beforeCommandExec", function(event) {
                // Show the paste dialog for the paste buttons and right-click paste
                if (event.data.name == "paste") {
                    event.editor._.forcePasteDialog = true;
                }
                // Don't show the paste dialog for Ctrl+Shift+V
                if (event.data.name == "pastetext" && event.data.commandData.from == "keystrokeHandler") {
                    event.cancel();
                }
            })
        });
    </script>
</head>
     
<body>
    <app-root></app-root>
</body>

</html>
